<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">


    <item android:state_selected="true">
        <shape
            android:shape="oval"
            android:useLevel="false">
            <stroke android:color="@color/ezm_c1"
                android:width="2dp"/>
            <size android:width="40dp" android:height="40dp"/>
        </shape>
    </item>
    <item android:state_selected="false">
        <shape
            android:shape="oval"
            android:useLevel="false">
            <stroke android:color="@color/ezm_transparent"
                android:width="2dp"/>
            <size android:width="40dp" android:height="40dp"/>
        </shape>
    </item>
    <item>
        <shape
            android:shape="oval"
            android:useLevel="false">
            <stroke android:color="@color/ezm_transparent"
                android:width="2dp"/>
            <size android:width="40dp" android:height="40dp"/>
        </shape>
    </item>

</selector>